2 Replies Latest reply on Aug 18, 2013 1:39 PM by cbforre

    I can't install latest version of flashplayer on my imac.  It keeps asking me to shut Safari.

    cbforre

      I can't install latest version of flashplayer on my imac.  It keeps asking me to shut Safari.  I do but then each time it still asks me to shut Safari